item.Clef.name=Clef
item.batonp.name=Bâton de prison
item.Belier.name=Bélier
tile.block1.name=Block nettoyer
item.balai.name=Balai
item.bfouille.name=Bâton de fouille
tile.Machine a laver.name=Machine à laver
tile.Seche linge.name=Sèche linge
tile.Cuve a linge.name=Cuve à linge
item.clefm.name=Clef des menottes
item.medic.name=Gel médical
item.panierlinge.name=Panier à linge
item.coli.name=Coli
item.lessive.name=Lessive
item.lingesale.name=Linge sale
item.lingepropresec.name=Linge propre sec
item.lingettedadoucisseur.name=Lingette d'adoucisseur
item.lingepropremouiller.name=Linge propre mouiller
item.menotte.name=Menottes
item.clef_combine.name=Clef combine
tile.block_sale.name=Bloc sale
